/* START: Store Locator CSS */

.store-locator-modal .modal-header
{
    padding-top: 20px;
}

.store-locator-modal .close-popup
{
    top: 25px;
    right: 30px;
}

.store-locator-modal .modal-dialog
{
    width: 99%;
    max-width: 1080px;
}
    .store-locator-modal .modal-dialog .modal-body
    {
        margin: 20px;
    }

    .store-locator-modal .modal-dialog .modal-content
    {
        height: 1049px;
    }

.store-locator-modal .search-container
{
    border: 1px solid #cccccc;
    height: 180px;
    padding: 20px;
}

    .store-locator-modal .search-container .parsley-errors-list
    {
        position: absolute;
        top: 40px;
    }
    .store-locator-modal .search-container .frm-search-store .form-group{
    	margin: 20px 0;
    }
    .store-locator-modal .search-container .frm-search-store .store-checkboxes
    {
	    width: 75%;
	    padding: 0 10px;
	    display: inline-block;
    }

    .store-locator-modal .search-container .frm-search-store .distance-selector-container
    {
        padding-right: 25px;
    }

    .store-locator-modal .search-container .frm-search-store .current-location-link-container
    {
        padding: 8px 5px 0 0;
    }
    
    .store-locator-modal .search-container .frm-search-store .current-location-link-container .use-current-location-cta{
    	text-decoration: underline;
    }

    .store-locator-modal .search-container .form-group input,
    .store-locator-modal .search-container .form-group select
    {
        border-radius: 3px;
    }

    .store-locator-modal .search-container .form-group input
    {
        padding: 0 10px;
        line-height: 14px;
    }

    .store-locator-modal .search-container .form-group .store-selection
    {
        margin-bottom: 0;
	    padding-left: 32px;
	    padding-top: 7px;
	    line-height: 14px;
	    height: 24px;
	    vertical-align: middle;
	    display: table;
    }

    .store-locator-modal .search-container .form-group .checkbox-container
    {
        padding-right: 5px;
        padding-left: 0;
        margin-bottom: 0;
        display: table;
    }

    .store-locator-modal .search-container .form-group .checkbox-container.inactive
    {
        opacity: 0.3;
    }

    .store-locator-modal .search-container .distance-selector
    {
        width: 100%;
    }

    .store-locator-modal .search-container .btn-container
    {
        margin: 11px 0;
	    float: right;
	    display: inline-block;
	    vertical-align: top;
	    width: 25%;
	    text-align: right;
    }

.store-locator-modal .progress-slider-container .total-store-count-progress-bar
{
    display: inline-block;
    width: 100%;
}

    .store-locator-modal .progress-slider-container .total-store-count-progress-bar .progress
    {
        height: 5px;
        margin-bottom: 5px;
    }

.store-locator-modal .progress-slider-container .store-detail-text
{
    color: #9b9b9b;
}

.store-locator-modal .progress-slider-container .progress-bar
{
    height: 5px;
    line-height: 5px;
    width: 100%;
    background-color: #333333;
}

    .store-locator-modal .progress-slider-container .progress-bar .store-count
    {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 100%;
        height: 5px;
    }

.store-locator-modal .progress-slider-container .store-found-count-container, .store-locator-modal .progress-slider-container p
{
    margin: 15px 0 5px 0;
}

.store-locator-modal .store-list-map-container .store-map-detail-container
{
    position: relative;
    clear: both;
    overflow-x: auto;
}

    .store-locator-modal .store-list-map-container .store-map-detail-container .selected-store-detail-section
    {
        position: absolute;
        top: 0;
        background-color: rgba(255, 255, 255, 0.9);
        height: 100%;
        padding: 40px 5px 20px 20px;
        text-align: left;
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section p
    {
        margin: 0;
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-address-section,
    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-type-section
    {
        width: 45%;
        float: left;
        min-height: 150px;
    }
   .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-hours-section,
    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .btn-container
    {
        width: 50%;
        float: left;
        min-height: 150px;
    }

        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-address-section .store-address .phone-number-section
        {
            margin-top: 10px;
        }

            .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-address-section .store-address .phone-number-section .tel-sign, .store-details .tel-sign
            {
                font-weight: 800;
                margin-right: 5px;
            }

    .store-locator-modal .store-list-map-container .store-map-detail-container .show-hide-section.expended
    {
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FLeft%2DArrow?$Original$');
        right: 9px;
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .show-hide-section
    {
        width: 9px;
        height: 14px;
        position: absolute;
	    top: 50%;
	    margin-top: -10px;
	    right: 9px;
        background-position: center center;
        background-repeat: no-repeat;
        cursor: pointer;
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FRight%2DArrow?$Original$');
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .btn-container .button
    {
        min-width: 85%;
        margin-top: 60px;
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-hours-section .value span:first-of-type
    {
        min-width: 50%;
        display: inline-block;
    }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .title
    {
        margin-bottom: 10px;
        font-size: 20px;
        text-transform: uppercase;
        font-family: Lato-Light, Lato;
        font-weight: 300;
        color: #666666;
    }
    .hide-store-details {
    	overflow: inherit !important;
    }
    .hide-store-details .map-container{
    	width:100% !important;
    	float: none !important;
    }
    .hide-store-details .selected-store-detail-section{
    	width: 1px !important;
    	padding:0 !important;
    }
    .hide-store-details .store-details{
    	display:none;
    }

.store-locator-modal .store-list-map-container .map-button-container
{
    position: absolute;
    bottom: 33px;
    right: 15px;
}

    .store-locator-modal .store-list-map-container .map-button-container .button
    {
        text-transform: capitalize;
        padding: 7px 15px;
        min-width: 180px;
        margin-left: 12px;
        margin: 0 6px;
        font-size: 14px;
    }

.store-locator-modal .store-list-map-container .map-container
{
    height: 400px !important;
}
.store-locator-container .store-list-map-container .map-container{
    width: 100%; 
}
.store-locator-modal .store-list-map-container .store-list-container
{
    min-height: 175px;
}

    .store-locator-modal .store-list-map-container .store-list-container p
    {
        color: #333333;
    }

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list-store-address,
    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list-store-name
    {
        display: block;
    }

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list-store-address
    {
        font-weight: normal;
        line-height: 22px;
    }
    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list
    {
        padding: 0;
        margin-bottom: 10px;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry
    {
        display: block;
        padding: 5px;
        height: inherit;
    }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry label.js-select-store-label
        {
            display: block;
        }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry:hover,
        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry:focus
        {
            outline: none;
        }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-item
        {
            background: #F3F3F3;
            padding: 30px;
            color: #333333;
            height: 220px;
        }

            .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-item .store-address
            {
                min-height: 120px;
                text-align: left;
            }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-distance-container .map-icon
        {
            display: block;
            background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FWhite%2DLocator?$Original$');
            background-position: center center;
            background-repeat: no-repeat;
            height: 41px;
            padding-top: 6px;
            min-width: 33px;
        }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-finder-navigation-list-store-distance
        {
            display: block;
            font-weight: normal;
        }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store a
        {
            color: #29422f;
            font-family: Lato-Regular, Lato;
            font-weight: 400;
            text-decoration: underline;
            padding: 9px 0;
        }

            .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store a:hover
            {
                text-decoration: none;
            }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store button
        {
             font-family: Lato-Regular, Lato;
            font-weight: 400;
            font-size: 14px;
            line-height: 14px;
            text-transform: Capitalize;
            min-width: 165px;
        }

    .store-locator-modal .store-list-map-container .store-list-container li.active .store-distance-container .map-icon
    {
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Blue_Map_Pin?$Original$');
        color: #fff;
        min-width: 33px;
	}

    .store-locator-modal .store-list-map-container .store-list-container li.active .store-item
    {
        background: #ebf7fe;
        border: 1px solid #BAE6FF;
    }

.store-locator-modal .store-list-map-container .map-container .google-pin-markers
{
    color: rgba(0, 0,0, 0.9);
    font-weight: normal;
    text-align: center;
    font-size: 16px;
    margin-left: -5px !important;
    margin-top: -35px !important;
}
.store-locator-modal .store-list-map-container .map-container .map-active-pin-markers{
	color: rgba(255, 255, 255, 0.9);
    font-weight: normal;
    text-align: center;
    font-size: 16px;
    margin-left: -5px !important;
    margin-top: -35px !important;
}
.store-locator-modal .store-list-map-container div.address
{
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_Blue_Map_Pin?$Original$');
    background-repeat: no-repeat;
    height: 36px;
    padding-left: 25px;
}

.store-locator-modal .no-result-container
{
    display: table;
    overflow: hidden;
    height: 625px;
    width: 100%;
}

    .store-locator-modal .no-result-container .no-result-message-container
    {
        display: table-cell;
        vertical-align: middle;
    }
.store-locator-modal .modal-header.store-selector-head{
    padding-top: 20px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 35px;
}
.store-locator-modal .modal-header a{
	font-size: 13px;
    display: inline-block;
    text-decoration: underline;
    cursor: pointer;   
    text-transform: none;
    font-family: Lato-Regular, Lato;
    font-weight: 400;
}

.store-locator-modal .preferred-store-container .preferred-store-section
{
    height: 500px;
}

.store-locator-modal .preferred-store-container .preferred-store-section .preferred-store
{
    border: 1px solid #1e2f22;
    height: 190px;
    background-color: rgba(255, 255, 255, 0.94);
}

.store-locator-modal .preferred-store-container .preferred-store-section .preferred-store p
{
   color: #29422f;
   text-transform: uppercase;
   padding: 20px;
   font-family: Lato-Light, Lato;
	font-weight: 300;
}

.collect-plus-locator-modal .modal-dialog .modal-content
{
    height: 100%;
    min-height: 830px;
}
.search-container .checkbox-container .checkbox-button{
	position: absolute;
    left: 0;
    top: 0;
}

.map-legend-section{
	margin-top: 10px;
}
.map-legend-section .map-legend{
	display: inline;
	padding: 0 5px;
}
.map-legend-section .map-legend .map-legend-icon{
	 height: 20px;
}
.map-legend-section .map-legend .map-legend-text{
	vertical-align: top;
}
@media (min-width: 768px){
	.store-locator-modal .store-detail-section{
	    position: relative;
	    height: 100%;
	}
	.store-locator-modal .selected-store-detail-section .pop-up-header{
		height: 100%;
	}
}

@media (max-width: 991px)
{
    .store-locator-modal .modal-dialog
    {
        width: 750px;
    }
	
        .store-locator-modal .modal-dialog .modal-body
        {
            margin: 10px;
        }

        .store-locator-modal .modal-dialog .modal-content
        {
            height: 1003px;
        }

            .store-locator-modal .modal-dialog .modal-content .modal-header
            {
                display: block;
            }

    .store-locator-modal .search-container
    {
        padding: 10px;
        height: 165px;
    }

        .store-locator-modal .search-container .btn-search-store
        {
            min-width: 100%;
    		max-width: 100%;
    		font-size: 12px;
        }

        .store-locator-modal .search-container .frm-search-store .current-location-link-container
        {
            padding: 0 10px;
            margin-top: 10px;
   			text-align: right;
        }
		.store-locator-modal .search-container .frm-search-store .form-group
        {
            margin: 15px 0;
        }
        .store-locator-modal .search-container .frm-search-store .store-checkboxes
        {
            width: 70%;
        }
        .store-locator-modal .search-container .btn-container{
        	width: 30%;
        }

    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section
    {
        padding: 20px 5px 0 15px;
    }
        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .title
        {
            font-size: 18px;
        }

        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-address-section,
        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-type-section
        {
            min-height: 100px;
            width: 40%;
            margin-right: 10px;
        }
		.store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-hours-section,
	    .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .btn-container
	    {
	        width: 55%;
	        min-height: 100px;
	    }
        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .show-hide-section.expended
        {
            right: 4px;
            padding: 9px;
        }
		.store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .show-hide-section
        {
            right: 23px;
        }
        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .btn-container .button
        {
            margin-top: 20px;
        }

        .store-locator-modal .store-list-map-container .store-map-detail-container .store-detail-section .store-hours-section .value span:first-of-type
        {
            min-width: 40%;
            display: inline-block;
        }

    .content-wrapper .store-locator-modal .store-list-map-container .map-container
    {
        height: 368px !important;
	    width: 37%;
	}

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list
    {
        padding: 0;
        margin: 0 0 30px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
	.store-locator-modal .store-list-map-container .map-button-container .button{
	    min-width: 120px;
	}
	.store-locator-modal .store-list-map-container .map-button-container{
		bottom: 28px;
    	right: 13px;
	}
	.store-locator-modal .store-list-map-container .store-map-detail-container .selected-store-detail-section{
		padding: 27px 5px 20px 6px;
	}
	.store-locator-modal .store-list-map-container .store-map-detail-container .selected-store-detail-section.col-sm-7{
		width: 63%;
	}
	.store-locator-modal .store-list-map-container .map-button-container .button{
	    min-width: 98px;
	}
	
	.store-locator-modal .search-container .frm-search-store .distance-selector-container{
		padding: 0 10px;
	}
}
@media (max-width: 767px)
{
	.store-detail-section .google-map-container .google-map{
	    margin: 0 -10px;
	    width: auto;
	}
	.store-detail-section .store-name{
		font-size: 18px;
	    margin: 0;
	    vertical-align: middle;    
	    padding: 16px 5px;
	    text-transform: uppercase;
	}
	.store-detail-section .store-details{
		position: relative;
	}
	.store-detail-section .google-map-container{
	    height: 250px;
	    position: relative;
	}
	.store-detail-section .map-button-container{
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    position: absolute;
	    top: 198px;
	}
	.store-detail-section .map-button-container .btn-get-direction{
		width: 100%;
	    font-size: 15px;
	    font-family: Lato-Light, Lato;
	    font-weight: 300;
	    text-transform: capitalize;
	    border-radius: 4px;
	    height: 38px;
	    border-width: 2px;
	    padding: 7px 15px;
    }
    .mobile-store-detail-container
    {
        position: absolute;
        min-height:600px;
        height: auto;
        width: 100%;
        left: 100%;;
        background-color: #fff;
    }

        .mobile-store-detail-container .selected-store-detail-section
        {
            padding: 0;
        }
	.store-locator-modal .search-container .frm-search-store .store-checkboxes, .store-locator-modal .search-container .btn-container
     {
         width: 100%;
         padding: 0 10px;
     }
    .store-locator-modal .no-result-container
    {
        height: 40px;
    }

    .store-locator-modal .popup-back-icon
    {
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5Fwhite%5Fback%5Farrow%5Ficon?$Original$');
        background-position: center center;
        background-repeat: no-repeat;
        width: 9px;
        height: 14px;
        background-color: transparent;
        border: none;
        position: absolute;
        left: 15px;
        z-index: 100;
        outline: none;
        top: 15px;
    }

    .store-locator-modal .store-finder-icon
    {
        /* background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5FWhite%2DLocation?$Original$'); */
        width: 15px;
        height: 20px;
        background-color: transparent;
        top: 11px;
        position: absolute;
        right: 15px;
        border: none;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .store-locator-modal .mobile-modal-header
    {
        position: absolute;
        text-align: center;
        width: 100%;
        padding-top: 2px;
        font-size: 16px;
    }

    .store-locator-modal .store-finder-panel
    {
        text-align: center;
    }

        .store-locator-modal .store-finder-panel .btn-mobile-view-map
        {
            width: 95%;
            border: 1px solid #dfdfdf;
            margin-top: 25px;
            min-width: 95%;
            text-transform: inherit;
            margin-bottom: 10px;
        }

    .store-locator-modal .progress-slider-container .store-found-count-container
    {
        text-align: center;
        color: #333333;
        font-weight: 700;
        font-size: 12px;
    }

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list-store-name
    {
        color: #29422f;
        font-size: 18px;
        font-weight: 700;
    }

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list-store-address
    {
        color: #29422f;
        font-size: 16px;
    }

    .store-locator-modal .store-list-map-container #mobileSelectedStoreItem
    {
        position: absolute;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.9);
    }

        .store-locator-modal .store-list-map-container #mobileSelectedStoreItem .store-list-wrapper .store-finder-navigation-list li.store-finder-navigation-list-entry
        {
            padding: 0;
        }

            .store-locator-modal .store-list-map-container #mobileSelectedStoreItem .store-list-wrapper .store-finder-navigation-list li.store-finder-navigation-list-entry .store-item
            {
                border: none;
            }

    .store-locator-modal .store-list-map-container .map-button-container
    {
        top: 50px;
        width: 95%;
        left: 10px;
        bottom: initial;
        position: fixed;
    }

        .store-locator-modal .store-list-map-container .map-button-container .button
        {
            font-size: 15px;
            border-radius: 4px;
            width: 96%;
		    margin: 15px auto 0;
		    float: none;
        }

    .store-locator-modal .store-list-map-container .map-container
    {
        height: 520px !important;
        width: 100%;
        margin: 0;
    }

    .store-locator-modal .store-list-map-container .store-list-container .store-finder-navigation-list
    {
        float: left;
        margin: 0;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-finder-navigation-list-store-distance
    {
        color: #29422f;
        font-size: 14px;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-distance-container .map-icon
    {
        color: rgba(49, 73, 55, 0.9);
        font-size: 18px;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-item
    {
        padding: 15px;
        background: none;
        border: 1px solid;
        border-color: #333333;
        background-color: rgba(255, 255, 255, 0.9);
        height: 205px;
    }

        .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-item .store-address
        {
            min-height: 130px;
        }

            .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .store-item .store-address div:first-child
            {
                max-width: 75%;
            }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store a
    {
        color: #0092ff;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store button
    {
        font-size: 15px;
        line-height: normal;
        min-width: 170px;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry.active .store-distance-container .map-icon
    {
        color: #fff;
    }

    .store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry.active .select-store button
    {
        background: none;
    }

    .store-locator-modal #mobileCurrentLocationContainer,
    .store-locator-modal .mobile-current-location-section
    {
        margin: 40px 0;
    }

        .store-locator-modal #mobileCurrentLocationContainer .use-current-location-cta,
        .store-locator-modal .mobile-current-location-section .use-current-location-cta
        {
            display: block;
            text-align: center;
            border: 1px solid #dfdfdf;
            height: 40px;
            line-height: 22px;
            border-radius: 2px;
            padding: 7px;
            color: #666666;
            font-size: 15px;
            text-decoration: none;
            text-transform: capitalize;
        }

    .store-locator-modal .search-container
    {
        border: none;
        padding: 0;
        height: 100%;
    }

        .store-locator-modal .search-container .parsley-errors-list
        {
            margin: 0;
        }

        .store-locator-modal .search-container .btn-search-store
        {
            position: relative;
		    top: 10px;
		    left: 0;
		    right: 0;
		    font-size: 14px;
        }

        .store-locator-modal .search-container .frm-search-store .distance-selector-container
        {
            margin-top: 25px;
            padding-right: 10px;
        }

        .store-locator-modal .search-container .form-group .checkbox-container
        {
            margin: 10px 0;
        }

    .store-locator-modal .modal-dialog-mobile-list-view
    {
        float: left;
    }
    .store-locator-modal .modal-dialog
    {
        width: 100%;
        min-height: 100%;
        margin: 0;
    }

        .store-locator-modal .modal-dialog .modal-content
        {
            height: 100%;
            padding: 0;
            float: left;
            width: 100%;
            border:none;
        }

            .store-locator-modal .modal-dialog .modal-content .section-header-container
            {
                padding: 30px 0;
                text-align: center;
            }

                .store-locator-modal .modal-dialog .modal-content .section-header-container .find-another-store-cta
                {
                    margin-top: 15px;
                }

                    .store-locator-modal .modal-dialog .modal-content .section-header-container .find-another-store-cta a
                    {
                        text-decoration: underline;
                    }

            .store-locator-modal .modal-dialog .modal-content .section-header
            {
                font-size: 15px;
                 font-family: Lato-Regular, Lato;
                font-weight: 400;
                margin: 0;
                text-transform: uppercase;
                color: #666666;
            }

            .store-locator-modal .modal-dialog .pop-up-header
            {
                padding: 7px;
            }

        .store-locator-modal .modal-dialog .modal-body-mobile-list-view
        {
            float: left;
        }

        .store-locator-modal .modal-dialog .modal-body
        {
            margin: 0;
            width: 100%;
            padding: 0;
            float: left;
        }
        .store-locator-modal .modal-header.store-selector-head{
		   padding: 45px 0 20px;
    		font-size: 16px;
		}
		.store-locator-modal .modal-header a{
	    	line-height: 12px;
	    	font-size: 15px;
		}
		
	.store-locator-modal .search-container .btn-container{
		padding-bottom: 20px;
	}
	.map-legend-section{
		margin-bottom: 15px;
	}	
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px)
  and (orientation: landscape) {
	.store-locator-modal .modal-dialog{
		min-height: 100%;
		height: auto;
	}
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px)
  and (orientation: landscape) {
	.store-locator-modal .modal-dialog{
		min-height: 100%;
		height: auto;
	}
}

@media only screen  and (min-device-width: 768px) and (max-device-width: 1280px)  and (orientation: landscape) {
	.store-locator-modal .store-list-map-container .store-list-container li.store-finder-navigation-list-entry .select-store button{
		min-width: 130px;
	}
}
/*END: Store Locator CSS */